chiark / gitweb /
Added two packages to nono
[dsa-metapackages.git] / debian / changelog
index 1b27832..809daed 100644 (file)
@@ -1,16 +1,77 @@
-debian.org (53) UNRELEASED; urgency=low
+debian.org (52) UNRELEASED; urgency=low
 
+  [ Peter Palfrader ]
   * bugs:
-    - add libgravatar-url-perl
+    + add libgravatar-url-perl
   * qa:
-    - add python-gpgme
+    + add python-gpgme
+  * recommended:
+    + vim-addon-manager, vim-scripts
+  * vote:
+    + graphviz
+  * packages.d.o:
+    - remove db4.6 util
+    + dpkg-dev
+  * packages-master:
+    + freecdb
+  * bugs-search
+    + libdate-manip-perl
+  * release
+    - python3.1*
+  * ftp-master-poneys
+    - ruby-elisp
+  * nm.d.o:
+    + libjs-jquery
 
   [ Ana Guerrero Lopez ]
   * Add bits.debian.org. Initial dependencies:
     python-unidecode, python-jinja2, python-pygments, python-docutils,
     python-markdown, python-tz, python-typogrify, python-six
 
- -- Peter Palfrader <weasel@debian.org>  Fri, 22 Mar 2013 21:11:39 +0100
+  [ Niels Thykier ]
+  * lintian:
+    - Bump version on hardening-includes to (>= 2.2~).
+    - Add versioned depends on perl | libautodie-perl.
+    - Add libfile-basedir-perl and liblist-moreutils-perl.
+    - Add libperlio-gzip-perl.
+
+  [ Gerfried Fuchs ]
+  * packages:
+    - add a packages-master package depending on the packages package and
+      pulling in additional dependencies.
+
+  [ Holger Levsen ]
+  * Split debian.org-piuparts.debian.org package into two.
+  * Add adequate tp piuparts-slave depends.
+  * Add devscripts to piuparts-master depends.
+
+  [ Cyril Brulebois ]
+  * Introduce debian.org-d-i.debian.org, initially depending on:
+    + gnuplot
+    + libemail-mime-perl
+    + libemail-sender-perl
+    + liblist-moreutils-perl
+    + libsort-versions-perl
+    + devscripts
+    + liburi-perl
+
+  [ Martin Zobel-Helas ]
+  * add sg3-utils to debian.org-recommended
+
+  [ Enrico Zini ]
+  * nm.d.o update
+    + postgresql-client
+    + python-django-south
+
+  [ Michael Stapelberg ]
+  * Add codesearch.debian.org. Initial dependencies:
+    dpkg-dev, xz-utils, postgresql-client
+
+  [ Ivo De Decker ]
+  * piuparts-master:
+    + add python-yaml
+
+ -- Peter Palfrader <weasel@debian.org>  Mon, 15 Apr 2013 13:01:08 +0200
 
 debian.org (51) unstable; urgency=low